@import url(http://fonts.googleapis.com/css?family=Kreon:400,700);

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
  -webkit-font-smoothing: antialiased;
  font: normal 14px arial,sans-serif;
}
.maps iframe{
    pointer-events: none;
}
.row {
  margin-left:0px;
  margin-right:0px;
}
.darkarea {
    background: rgb(46, 46, 46);
    padding: 20px 0 20px 0;
    color: white;
    text-align: center;
    min-height: 136px;
}
/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 60px;
  /* margin-top:50px; */
  padding-top:20px;
  padding-bottom:20px;
}


/* Custom page CSS
-------------------------------------------------- */
.brands{
    padding: 16px;
    
}
#wrap > .container {
  padding: 60px 15px 0;
  background: white;
}
.container .credit {
  margin: 20px 0;
}

#footer {
  background-color: #2E2E2E;
}

#footer a {
  color:#efefef;
}

h1,h2,h3,h4 {
  font-family: Open Sans;
  vertical-align:middle;
}

header {
  background: #FFFFFF;
  /* height:550px; */ 
  color:#000000;
}

header h1,header h2,header h3 a,header a,header a:hover {
  color:#101010;
  font-weight:800;
  text-decoration:none;
}

header h3 {
  font-family: 'Kreon', serif;
  background: #ffcc33;
  padding:10px;
  border-radius:3px;
  font-size:34px;
  padding:12px 10px 6px 10px;
}

header .dropdown-menu {
  top:74px;
  background: #ffcc33;
  border-width:0;
}

h1 {
  font-size:50px;
  font-weight: lighter;
}

#nav {
  width: 100%;
  position:static;
  top: -32px;
}

#nav.affix {
   position: fixed;
   top: 0;
   z-index:10;
   -webkit-transition: all .6s ease-in-out;
}

#footer > .container {
  
}

@media (min-width: 767px) {
  .navbar-nav.nav-justified > li{
      float:none;
  }
}
.navbar-nav {
  margin: 1px 1px; 
}  
  
/* customize nav style */
.navbar-custom {
    background-color: #2e2e2e;
	font-weight:700;
    text-transform:uppercase;
    border-width:0;
}
.navbar-custom  .navbar-nav>li>a {
	color: #ddd;
}
.navbar-custom  .navbar-nav li>a:hover, .navbar-nav li .open, .navbar-custom .navbar-nav .active a  {
	background-color: #000;
}
.navbar-custom .dropdown-menu{
	right:0;
}
.navbar-custom .navbar-nav>.dropdown>a .caret {
	border-top-color: #999;
	border-bottom-color: #999;
}

.navbar-collapse.in { /*3.0.2 bug workaround*/
    overflow-y: visible;
}

.navbar-toggle {
	outline:0;
}

.divider {
	height: 100px;
}

.panel {
	border-width:0;
}
.logo{
            max-width: 220px;
            margin-top: 4px;
}
.serie{
    padding: 11px;
}
.batteries{
    margin-top: 40px;
}
@media (max-width: 1024px) {
	header {
		 /* height: 589px; */ 
	}
        .logo{
            max-width: 205px;
            margin-top: 11px;
}
.cd-headline {
  font-size: 3rem;
  /* line-height: 1.2; */
}
.divider {
  height: 100px;
}
.serie{
    padding: 11px;
}
.batteries{
    margin-top: 59px;
}
}
@media (max-width: 768px) {
	header {
		 /* height: 906px; */ 
	}
        .logo{
            max-width: 210px;
        }
        .divider {
            height: 100px;
        }
        .serie{
            padding: 11px;
        }
        .telefono{
            width: 45px;
            margin-left: 238px;
            margin-top: -55px;
        }
        .batteries{
    margin-top: 58px;
}
}
@media (max-width: 480px) {
	header {
		 /* height: 708px; */ 
	}
        .logo{
            max-width: 166px;
            margin-left: 3px;
            margin-top: 12px;
}
.telefono{
    width: 35px;
    margin-left: 200px;
    margin-top: -45px;
}
.cd-headline {
  font-size: 31px;
  /* line-height: 1.2; */
  margin-bottom: -8px;
  font-family: Open Sans;
  color: rgb(6, 83, 153);
}
.divider {
  height: 100px;
}
.serie{
    padding: 11px;
}
.batteries{
    margin-top: 32px;
}
}
@media (max-width: 320px) {
	header {
		 /* height: 675px; */ 
	}
        .logo{
            max-width: 189px;
            margin-top: 7px;
            margin-left: 7px;
            margin-bottom: -7px;
}
.telefono{
    width: 43px;
    margin-top: -46px;
    margin-left: 203px;
}
.cd-headline {
  font-size: 24px;
  /* line-height: 1.2; */
  margin-top: 12px;
}
.divider {
  height: 0px;
}
.serie{
    padding: 11px;
}
.batteries{
    margin-top: 22px;
}
}

#map-canvas {
  	width: 100%; 
  	height: 300px;
	margin: 0;
	padding: 15px;
}

.scroll-top {
   position:fixed;
   bottom:0;
   right:6%;
   z-index:100;
   background: #ffcc33;
   font-size:24px;
   border-top-left-radius:3px;
   border-top-right-radius:3px;
}
.scroll-top a:link,.scroll-top a:visited {
  color:#222;
} 
 

section {
  color: #ffffff;
  min-height: 400px;
  height: auto !important;
  height: 100%;
  padding-top:100px;
  padding-bottom: 30px;
}

.bg-1 {
	background: url('http://www.bootply.com/assets/example/bg_4.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg-2 {
	background: url('http://www.bootply.com/assets/example/bg_5.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg-3 {
	background: url('http://www.bootply.com/assets/example/bg_6.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.bg-4 {
	padding-top:30px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(20,20,20,0.2)),to(rgba(255,255,255,0)), color-stop(1,#000));
}
.award{
  height: 100px;  
  margin: 0 auto;
}
.testo{
    font-size: large;
    font-family: Open Sans;
    text-align: justify;
    color: rgb(150, 148, 148);
}
.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:transparent;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border: 1px solid #FFFFFF;
	display: initial;
	cursor:pointer;
	color: #FFFFFF;
	font-family:Arial;
	font-size: 21px;
	/* font-weight:bold; */
	padding: 12px 3px 12PX 3px;
	text-decoration:none;
	/* text-shadow:0px 1px 0px #ffffff; */
	margin: 13px;
}
.myButton:hover {
	background-color:transparent;
	/* color: white; */
}
.myButton:active {
	position:relative;
	top:1px;
}
.myButton1 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	/* -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff; */
	/* box-shadow:inset 0px 1px 0px 0px #ffffff; */
	background-color:transparent;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border: 1px solid #DCDCDC;
	/* display: block; */
	cursor:pointer;
	color: #FFFFFF;
	font-family:Arial;
	font-size: 22px;
	font-weight:bold;
	padding: 6px 125px;
	/* text-decoration:none; */
	/* text-shadow:0px 1px 0px #ffffff; */
	/* margin-left: 15px; */
	/* float: none; */
}
.myButton1:hover {
	background-color:transparent;
}
.myButton1:active {
	position:relative;
	top:1px;
}
.social { 
    background: #fff; 
    height: auto;  
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
    box-shadow: 0 0 0px rgba(0,0,0,0.1);
    padding: 50px 0 0 0;
}
.lista{
    color: rgba(66, 62, 62, 0.86);
    font-family: open sans;
}
/* Buttons
---------------------------------- */
.btn {
	padding: 10px 24px;
	font-size: 18px;
	line-height: 1.42857143;
	min-width: 190px;
	text-align: center;
	border-radius: 7px;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	margin-left: 32px;
	margin-top: 22px;
}
.btn-default {
	color: #FFFFFF;
	border: 1px solid #fff;
}
.btn-default:hover {
	color: #ffffff;
	background-color: #FF0000;
	border-color: #FFFFFF;
}
#bottom{
background: rgb(46, 46, 46);    
color: white;
padding-top: 10px;
padding-bottom: 10px;
}
.widget{
  font-size: 13px;  
  /* padding: 10px; */
}
#bottom, li {
  margin-bottom: 14px;
}
.form1 {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border: 1px solid #D3D3D3;
  border-radius: 6px;
}
#form1, btn {
    margin-left: 0px;
}